/* Homepage subtheme */
#pagecontent { padding-top:25px; }

#leftcol { width:438px;float:left; }
#leftcol .newsitem { background:#FFFFFF url(../images/destaque_dummy.png) no-repeat scroll top left;width:437px;height:127px;margin:0 0 5px 1px; }
#leftcol .newsitem.img2 { background-image:url(../images/destaque_dummy2.png); }
#leftcol .newsitem.img3 { background-image:url(../images/destaque_dummy3.png); }
#leftcol .newsitem a { text-decoration:none;display:inline-block;width:423px;height:115px;margin:3px 0 0 5px;color:#A5ADB4; }
#leftcol .newsitem a:focus, #leftcol .newsitem a:hover { color:#fed1a1; }
#leftcol .newsitem .image { border:0;display:inline-block;vertical-align:middle;background:#FED1A1;width:80px;height:80px;margin:16px 14px 18px 15px; }
#leftcol .newsitem .title { display:inline-block;vertical-align:middle;font-size:1.25em;letter-spacing:-.25px; }

#maincol { width:250px;float:left;margin:2px 0 0 27px; }
#maincol .newsitem { background:#FFFFFF url(../images/newsitembg.png) no-repeat scroll 0 0;width:250px;height:70px;margin-bottom:4px; }
#maincol .newsitem a { text-decoration:none;display:inline-block;width:243px;height:65px;margin:2px 0 0 2px;font-size:.75em;color:#97A0A4; }
#maincol .newsitem .main { display:inline-block;vertical-align:middle;padding:12px 2px 0 12px; }
#maincol .newsitem .lightgray { color:#C4C9CB; }
#maincol .newsitem .readmore { white-space:nowrap; }
#maincol .newsitem a:focus .readmore, #maincol .newsitem a:hover .readmore { color:#FED1A1; }

#maincol .moduleactions ul { list-style-type:none;margin:.5em 0;padding:0; }

#inaction { width:715px;float:left; }
#inaction .inner { padding:3px 9px;font-size:.75em; }
#inaction .breadcrumb { margin-bottom:1.75em; }
